No replies
quikone's picture
Offline
Joined: 02/28/2009
Juice: 578
Was this information Helpful?

I am having a problem with my Drupal/Ubercart installation which is not the responsibility of either. I installed a php5 version which caused the sites to crash. Anyway, is anyone willing to tell me how to find out where this was installed and how to completely remove it so I can do a fresh php5 install. I was trying to fix a php5-gd library issue with php5.3.0.0.dotdeb.1; now I would really like to totally get rid of it?????